footer{
    bottom: 0;
    color: #fff;
    width: 100vw;
}
footer .container-fluid{
    border-top: 1px solid #000;
}

.social-icons{
position: fixed;
left: 0;
top: 40%;
background-color: pink;
}

.navbar-nav .nav-link:hover {
    color: none !important
}

.navbar-nav .nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s
}

.navbar-nav .nav-link:hover::after {
    width: 100%
}

.nav-item.active {
    /* margin-top: 10px; */
    border-bottom:2px solid #000;
}




html{
    overflow-x:hidden;
}
.social-icons {
    position: fixed;
    top: 40%;
    left: 0;
    /* padding: 10px; */
    z-index: 999;
    background-color: red;
}

 .facebook{
    background-color: #255C95;
    padding: 10px;
    margin: 0;
}
 .twitter{
    background-color: #00B4E0;
    padding: 10px;
    margin: 0;

}
 .tumblr{
    background-color: #395773;
    padding: 10px;
    margin: 0;

}
 .pinterest{
    background-color: #CB2027;
    padding: 10px;
    margin: 0;

}
 .vk{
    background-color: #54769A;
    padding: 10px;
    margin: 0;

}
 .linkedin{
    background-color: #1C87BD;
    padding: 10px;
    margin: 0;

}
 .mail{
    background-color: #757575;
    padding: 10px;
    margin: 0;
}

.social-icons .facebook:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}
.social-icons .twitter:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}
.social-icons .facebook:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}
.social-icons .tumblr:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}
.social-icons .pinterest:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}
.social-icons .vk:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}
.social-icons .linkedin:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}
.social-icons .mail:hover {
  transform: translate(20px, 0);
  transition: 0.7s;
}



/* 

.facebook:hover {
    cursor: pointer;
    padding-left: 20px;
    transition: 0.2s;
    
}
.twitter:hover {
    cursor: pointer;
    padding-left: 20px;
    transition: 0.2s;

}
.tumblr:hover {
    cursor: pointer;
    padding-left: 20px;
    transition: 0.2s;

}
.pinterest:hover {
    cursor: pointer;
    padding-left: 20px;
    transition: 0.2s;

}
.vk:hover {
    cursor: pointer;
    padding-left: 20px;
    transition: 0.2s;

}
.linkedin:hover {
    cursor: pointer;
    padding-left: 20px;
    transition: 0.2s;

}

.mail:hover {
    cursor: pointer;
    padding-left: 20px;
    transition: 0.2s;

} */


.main-box{
    width: 20rem;
    position: absolute;
    top: 38rem;
    left: 3rem;
    background-color: #0DB49C;
    opacity: 0.9;
}
.callNow{
    background-color: #0DB49C;
}
.callNow:hover{
    color: white;
}

.chatwith.rightx.svelte-bxd17i .mbutton.svelte-bxd17i {
    text-align: right;
    display: flex;
    flex-direction: row-reverse;
}

.chatwith.svelte-bxd17i .bounce-in-right.svelte-bxd17i {
    -webkit-animation: svelte-bxd17i-bounce-in-right 1.1s both;
    animation: svelte-bxd17i-bounce-in-right 1.1s both;
}

.chatwith-inline-wrapper.svelte-26sdm2.svelte-26sdm2 {
    display: inline-block;
}

.chatwith-mainbutton.svelte-26sdm2.svelte-26sdm2 {
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 200px;
    z-index: 99999;
    color: white;
    box-shadow: 0 0 30px rgb(0 0 0 / 30%);
    min-height: 45px;
    vertical-align: middle;
    cursor: pointer;
}

.chatwith-mainbutton.svelte-26sdm2 .chatwith-text.svelte-26sdm2 {
    padding: 0px 10px 0 20px;
    max-width: 225px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    font-weight: normal;
}

.chatwith-mainbutton.svelte-26sdm2 .chatwith-img.svelte-26sdm2 {
    display: block;
    padding: 3px;
    border-radius: 100px;
    -o-object-fit: cover;
    object-fit: cover;
}